app.controller('modalListController', function ($scope, $modalInstance, lst) {

    $scope.lst = lst;
    

    $scope.ok = function () {

        $modalInstance.close();
    };

    $scope.cancel = function () {
        
        $modalInstance.dismiss('cancel');
    };
});